window.addEventListener('load', () => {
    menuc();
})

function menuc(){
 var liczba=0;
    document.querySelectorAll('.menu-bip ul li').forEach(items => {
        liczba++;
        items.id='lbip'+liczba;
          items.addEventListener('click', () => {
            console.log('bip'+items.id);
            document.querySelectorAll('.menu-bip ul ').forEach(items1 => {
                  if(items1.id==items.id){

                  } else{

                    items1.classList.remove('dblock1');
                  }

            })
             

          } )
    })
    document.querySelectorAll('.menu-bip ul li').forEach(list => {
        list.addEventListener('click', () => {
            list.querySelector('ul').classList.toggle('dblock1');
        })
    })


}